

.t3-footer {
  background: #082E43;
  background-image: url(../../../templates/t3_blank/images/header_texture_blue.png);
  color: #fff;
}
.t3-footer a {
  color: #5eb9ec;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #fff;
}
.t3-footer-menu {
  background: #082E43;
  background-image: url(../../../templates/t3_blank/images/header_texture_blue.png);
}
.t3-footnav .module-title {
  color: #fff;
}
.t3-copyright {
  border-top: 1px solid #0b3e5a;
  padding: 10px 0 0px;
}
.module_style1 {
  background: #fff;
  color: inherit;
  margin-bottom: 18px;
  padding: 0px;
  border: 1px solid #D6DBE1;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 160px 40px -50px #EDF0F3 inset;
}
.module_style1 div.module-ct {
  padding: 10px;
}
.module_style2 {
  background: #fff;
  color: inherit;
  margin-bottom: 18px;
  padding: 0px;
  border: 1px solid #D6DBE1;
  border-radius: 5px 5px 5px 5px;
}
.module_style2 h3 {
  background: #223F51;
  color: #fff;
  margin-bottom: 9px;
  padding-left: 10px;
  border-radius: 5px 5px 0px 0px;
}
.module_style2 .module-ct {
  padding: 10px;
  margin: 10px;
}
.module_style3 .module-ct {
  margin: 10px;
}
.module_block6 {
  background: #fff;
  color: inherit;
  margin-bottom: 18px;
  padding: 0px;
  border: 0px solid #D6DBE1;
}
.module_block6 h3 {
  background: #ccc;
  color: inherit;
  margin-bottom: 9px;
  border-top: 5px solid #0077bb;
  padding-left: 10px;
}
.custom_module_name_cat p {
  background: #ccc;
  color: inherit;
  border-top: 5px solid #0077bb;
  padding-left: 10px;
  font-size: 21px;
  line-height: 30px;
}
.module_style3 {
  background: #fff;
  color: inherit;
  margin-bottom: 18px;
  padding: 0px;
  border: 1px solid #D6DBE1;
}
.module_style3 h3 {
  background: #ebebeb;
  color: inherit;
  margin-bottom: 9px;
  border-top: 5px solid #0077bb;
  padding-left: 10px;
}
.module_style_block_news1 {
  background: transparent;
  color: inherit;
  margin-bottom: 18px;
  border: 1px solid #D6DBE1;
}
.module_style_block_news1 .module-title {
  border-top: 5px solid #0077bb;
  padding-left: 10px;
}
.module_style_block_news1 .module-ct {
  padding: 5px;
}
.module_footer1 {
  background: none;
  color: #99CCFF;
  margin-bottom: 18px;
  padding: 5px;
}
.module_footer1 .module-title span {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
  text-transform: uppercase;
}
.module_footer2 {
  background: none;
  color: inherit;
  margin-bottom: 18px;
  padding: 5px;
  border-top: 5px solid #EE1848;
}
.module_footer3 {
  background: none;
  color: inherit;
  margin-bottom: 18px;
  padding: 5px;
  border-top: 5px solid #B5B5B5;
}
.module_footer4 {
  background: none;
  color: inherit;
  margin-bottom: 18px;
  padding: 5px;
  border-top: 5px solid #000000;
}
.custom_footer_copyright {
  padding: 5px;
}
.custom_footer_copyright .module-title {
  color: white;
}
.module_footer_copyright {
  padding: 5px;
}
.module_footer_copyright .module-title {
  color: white;
}
.t3-mainnav {
  background-color: #082E43;
  background-image: none;
  border: 0;
}
.t3-mainnav .navbar-inner {
  border-width: 0 0 0 0px;
  color: red;
}
#t3-header {
  background: url(../../../templates/t3_blank/images/header_texture_blue.png);
  padding-bottom: 8px;
  padding-top: 8px;
}
#t3-header .head-search {
  margin: 0;
}
.t3-megamenu .nav > li > a {
  color: white;
  font-size: 13px;
  font-weight: bold;
}
.t3-mainnav .navbar .nav > li > a {
  border: 0;
}
.custom_menu_data_db {
  color: #99ccff;
  font-size: 12px;
}
.rokajaxsearch_head_search {
  border: 5px solid #000;
}
.custom_module_logomini a {
  font-size: 34px;
  color: #fff;
  text-transform: uppercase;
}
.custom_module_logomini p {
  margin-top: 20px;
}
.custom_module_logo p:first-child {
  float: left;
}
.custom_module_logo p:nth-child(2) {
  padding: 25px 0 0 105px;
}
.custom_module_logo p:nth-child(2) a {
  font-size: 22px;
  color: white;
}
.custom_module_logo p:nth-child(3) {
  padding: 15px 0 0 120px;
}
.custom_module_logo p:nth-child(3) a {
  font-size: 22px;
  color: white;
}
div.nspArt .nspCol1 {
  padding: 0;
}
#newscalendar200 td,
th {
  padding: 0;
  text-align: center;
}
h2 {
  font-size: 22px;
}
h1 {
  font-size: 26px;
}
.module_main_news .module-title {
  background: #223F51;
  color: white;
}
.module_main_news .module-title span {
  margin-left: 10px;
}

